{
  "Version": 1,
  "Hash": "tKdCxdWXffiER6X9njAEMBhbFKFcM8bqvGThGVAGIEI=",
  "Source": "Application",
  "BasePath": "_content/Application",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [
    {
      "Name": "Application\\wwwroot",
      "Source": "Application",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "Pattern": "**"
    }
  ],
  "Assets": [
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\06534a16-1eb9-438a-bea8-54cc6723dad6_d4bffd4f-cfde-4fe5-ab39-47b8702d612a623225644.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/06534a16-1eb9-438a-bea8-54cc6723dad6_d4bffd4f-cfde-4fe5-ab39-47b8702d612a623225644.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\06534a16-1eb9-438a-bea8-54cc6723dad6_d4bffd4f-cfde-4fe5-ab39-47b8702d612a623225644.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\0cfab679-17c5-42f5-b5ea-7c2d82e21668_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/0cfab679-17c5-42f5-b5ea-7c2d82e21668_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\0cfab679-17c5-42f5-b5ea-7c2d82e21668_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\110f584f-9938-45fa-a62a-97ad0b027f9a_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/110f584f-9938-45fa-a62a-97ad0b027f9a_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\110f584f-9938-45fa-a62a-97ad0b027f9a_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\16632e50-1171-4439-b39c-0394967b9e75_faquinha.png",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/16632e50-1171-4439-b39c-0394967b9e75_faquinha.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\16632e50-1171-4439-b39c-0394967b9e75_faquinha.png"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\1793680f-d4de-4621-8d96-81843975d736_09945e7c-2f49-4e8b-98ba-641aa42d440c-2042747623.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/1793680f-d4de-4621-8d96-81843975d736_09945e7c-2f49-4e8b-98ba-641aa42d440c-2042747623.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\1793680f-d4de-4621-8d96-81843975d736_09945e7c-2f49-4e8b-98ba-641aa42d440c-2042747623.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\181eb9f6-ce60-48bc-b3bc-fb3bc09f2972_image_picker-2042747623.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/181eb9f6-ce60-48bc-b3bc-fb3bc09f2972_image_picker-2042747623.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\181eb9f6-ce60-48bc-b3bc-fb3bc09f2972_image_picker-2042747623.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\1dc5e0ff-9665-4bf7-aac4-fe0c47793022_image_picker1404287385.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/1dc5e0ff-9665-4bf7-aac4-fe0c47793022_image_picker1404287385.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\1dc5e0ff-9665-4bf7-aac4-fe0c47793022_image_picker1404287385.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\1e3a23bc-52fa-484c-881b-52bc71d05fa6_cab0b5d4-1224-41cf-b73e-b93fc1531d5b701892560.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/1e3a23bc-52fa-484c-881b-52bc71d05fa6_cab0b5d4-1224-41cf-b73e-b93fc1531d5b701892560.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\1e3a23bc-52fa-484c-881b-52bc71d05fa6_cab0b5d4-1224-41cf-b73e-b93fc1531d5b701892560.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\22d4902f-5b45-419c-8dc1-9751761d8f89_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/22d4902f-5b45-419c-8dc1-9751761d8f89_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\22d4902f-5b45-419c-8dc1-9751761d8f89_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\280de19d-72bb-4ac0-9353-006282f7d39b_image_picker1404287385.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/280de19d-72bb-4ac0-9353-006282f7d39b_image_picker1404287385.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\280de19d-72bb-4ac0-9353-006282f7d39b_image_picker1404287385.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\32987b5f-da8c-4ae6-9f35-3ea7bdb4e7bd_307314685_2084644905041311_5796094227610337671_n.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/32987b5f-da8c-4ae6-9f35-3ea7bdb4e7bd_307314685_2084644905041311_5796094227610337671_n.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\32987b5f-da8c-4ae6-9f35-3ea7bdb4e7bd_307314685_2084644905041311_5796094227610337671_n.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\34b4fd77-fd05-4f53-ab43-046aa74abbfc_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/34b4fd77-fd05-4f53-ab43-046aa74abbfc_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\34b4fd77-fd05-4f53-ab43-046aa74abbfc_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\3553aced-bd5c-41dd-b1c7-f127e110967f_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/3553aced-bd5c-41dd-b1c7-f127e110967f_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\3553aced-bd5c-41dd-b1c7-f127e110967f_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\3a06977c-4dac-48a4-a4df-0354337ba117_image_picker-1543217693.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/3a06977c-4dac-48a4-a4df-0354337ba117_image_picker-1543217693.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\3a06977c-4dac-48a4-a4df-0354337ba117_image_picker-1543217693.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\3cbb7421-19b2-49a6-827e-223e2e8a7a81_faquinha.png",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/3cbb7421-19b2-49a6-827e-223e2e8a7a81_faquinha.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\3cbb7421-19b2-49a6-827e-223e2e8a7a81_faquinha.png"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\44e3bda7-c76d-4ec5-b4f5-988362777f2b_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/44e3bda7-c76d-4ec5-b4f5-988362777f2b_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\44e3bda7-c76d-4ec5-b4f5-988362777f2b_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\4704be7e-6af5-4ac1-ac0b-8523d17bc97a_ceb2e3ee-c483-4d73-b08d-fb672992c64e-1287813022.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/4704be7e-6af5-4ac1-ac0b-8523d17bc97a_ceb2e3ee-c483-4d73-b08d-fb672992c64e-1287813022.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\4704be7e-6af5-4ac1-ac0b-8523d17bc97a_ceb2e3ee-c483-4d73-b08d-fb672992c64e-1287813022.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\4abea26e-215b-4ae7-82ff-e80a6e28ca98_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/4abea26e-215b-4ae7-82ff-e80a6e28ca98_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\4abea26e-215b-4ae7-82ff-e80a6e28ca98_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\508cfe31-0796-4168-80f3-deb3bf5d6db9_a0b2ba72-ec4b-4f88-80e4-65ba802e9e20-1736345443.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/508cfe31-0796-4168-80f3-deb3bf5d6db9_a0b2ba72-ec4b-4f88-80e4-65ba802e9e20-1736345443.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\508cfe31-0796-4168-80f3-deb3bf5d6db9_a0b2ba72-ec4b-4f88-80e4-65ba802e9e20-1736345443.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\513cf05d-1495-402a-a961-54a380ff8b68_ad4b1769-6695-45b8-8d20-0cdfdf04404c565662417.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/513cf05d-1495-402a-a961-54a380ff8b68_ad4b1769-6695-45b8-8d20-0cdfdf04404c565662417.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\513cf05d-1495-402a-a961-54a380ff8b68_ad4b1769-6695-45b8-8d20-0cdfdf04404c565662417.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\515be46a-9b10-4d1f-bba6-1efd7efd478f_image_picker-526079864.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/515be46a-9b10-4d1f-bba6-1efd7efd478f_image_picker-526079864.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\515be46a-9b10-4d1f-bba6-1efd7efd478f_image_picker-526079864.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\564f7d7b-8db4-46fb-821d-47302729b4b7_image_picker-839316301.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/564f7d7b-8db4-46fb-821d-47302729b4b7_image_picker-839316301.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\564f7d7b-8db4-46fb-821d-47302729b4b7_image_picker-839316301.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\5ce6f5bb-8b45-4664-b564-e123c2dfb44f_image_picker1404287385.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/5ce6f5bb-8b45-4664-b564-e123c2dfb44f_image_picker1404287385.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\5ce6f5bb-8b45-4664-b564-e123c2dfb44f_image_picker1404287385.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\6183c450-9c52-4da2-878e-5841a4f187b6_image_picker830611124.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/6183c450-9c52-4da2-878e-5841a4f187b6_image_picker830611124.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\6183c450-9c52-4da2-878e-5841a4f187b6_image_picker830611124.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\6bf69bfe-e997-4219-a0e0-953317918b9c_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/6bf69bfe-e997-4219-a0e0-953317918b9c_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\6bf69bfe-e997-4219-a0e0-953317918b9c_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\70949aec-2cd4-4072-ad90-b546b078da29_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/70949aec-2cd4-4072-ad90-b546b078da29_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\70949aec-2cd4-4072-ad90-b546b078da29_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\73ee6b31-494b-4520-9a54-3ac77e49e19a_image_picker623225644.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/73ee6b31-494b-4520-9a54-3ac77e49e19a_image_picker623225644.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\73ee6b31-494b-4520-9a54-3ac77e49e19a_image_picker623225644.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\7955c704-4f4e-41ff-be79-7321f40147e0_2a5568cc-297a-41ea-a5f9-1306f199f6d1623225644.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/7955c704-4f4e-41ff-be79-7321f40147e0_2a5568cc-297a-41ea-a5f9-1306f199f6d1623225644.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\7955c704-4f4e-41ff-be79-7321f40147e0_2a5568cc-297a-41ea-a5f9-1306f199f6d1623225644.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\7ae1e5fa-fb41-4720-9d7a-d381edb522bf_image_picker830611124.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/7ae1e5fa-fb41-4720-9d7a-d381edb522bf_image_picker830611124.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\7ae1e5fa-fb41-4720-9d7a-d381edb522bf_image_picker830611124.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\7c1290c0-831f-4421-825c-4533003b6e1f_faquinha.png",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/7c1290c0-831f-4421-825c-4533003b6e1f_faquinha.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\7c1290c0-831f-4421-825c-4533003b6e1f_faquinha.png"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\868a18e8-86ba-474d-8cec-d900589987f6_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/868a18e8-86ba-474d-8cec-d900589987f6_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\868a18e8-86ba-474d-8cec-d900589987f6_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\8b289729-07b7-4c60-91c7-7ca956b95ced_image_picker-839316301.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/8b289729-07b7-4c60-91c7-7ca956b95ced_image_picker-839316301.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\8b289729-07b7-4c60-91c7-7ca956b95ced_image_picker-839316301.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\8cc180fe-d24c-4833-9b30-83a760014ce3_b03ec96b-b1c7-4d6e-b696-e25562b1585f-889344415.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/8cc180fe-d24c-4833-9b30-83a760014ce3_b03ec96b-b1c7-4d6e-b696-e25562b1585f-889344415.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\8cc180fe-d24c-4833-9b30-83a760014ce3_b03ec96b-b1c7-4d6e-b696-e25562b1585f-889344415.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\92dac2f1-69df-4e9c-a1ce-dc49a265dae5_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/92dac2f1-69df-4e9c-a1ce-dc49a265dae5_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\92dac2f1-69df-4e9c-a1ce-dc49a265dae5_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\9ad66e4b-b441-4e30-892f-67416664ba8d_image_picker1404287385.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/9ad66e4b-b441-4e30-892f-67416664ba8d_image_picker1404287385.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\9ad66e4b-b441-4e30-892f-67416664ba8d_image_picker1404287385.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\9f71c3c4-370a-40d1-aed9-0c0af5e2972e_image_picker1404287385.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/9f71c3c4-370a-40d1-aed9-0c0af5e2972e_image_picker1404287385.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\9f71c3c4-370a-40d1-aed9-0c0af5e2972e_image_picker1404287385.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\9fc28fea-a159-4176-8b4f-1440dd017504_f9947d4e-6e96-482d-9fc1-4d39c12c6399-526079864.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/9fc28fea-a159-4176-8b4f-1440dd017504_f9947d4e-6e96-482d-9fc1-4d39c12c6399-526079864.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\9fc28fea-a159-4176-8b4f-1440dd017504_f9947d4e-6e96-482d-9fc1-4d39c12c6399-526079864.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\a499ea3f-25c3-40fd-b6f5-2d866c1c4f34_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/a499ea3f-25c3-40fd-b6f5-2d866c1c4f34_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\a499ea3f-25c3-40fd-b6f5-2d866c1c4f34_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\a7c8fda5-1fae-4b39-a61b-1526a0b21dc5_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/a7c8fda5-1fae-4b39-a61b-1526a0b21dc5_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\a7c8fda5-1fae-4b39-a61b-1526a0b21dc5_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\b05e5ba1-7d4e-4a4d-9c75-545f5a7abf26_d498bca4-4b8e-465d-84a9-845ad8a7bc151392926025.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/b05e5ba1-7d4e-4a4d-9c75-545f5a7abf26_d498bca4-4b8e-465d-84a9-845ad8a7bc151392926025.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\b05e5ba1-7d4e-4a4d-9c75-545f5a7abf26_d498bca4-4b8e-465d-84a9-845ad8a7bc151392926025.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\b11899e7-6b09-4e06-80f5-78361d3ad8e4_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/b11899e7-6b09-4e06-80f5-78361d3ad8e4_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\b11899e7-6b09-4e06-80f5-78361d3ad8e4_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\b1e99dcb-2e66-4373-bdb2-42f86bced985_sem_imagem.png",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/b1e99dcb-2e66-4373-bdb2-42f86bced985_sem_imagem.png",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\b1e99dcb-2e66-4373-bdb2-42f86bced985_sem_imagem.png"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\b4522ba6-78ca-4eec-aefb-8b73719d7eb1_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/b4522ba6-78ca-4eec-aefb-8b73719d7eb1_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\b4522ba6-78ca-4eec-aefb-8b73719d7eb1_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\b74be5dd-4d20-47fe-abef-fe2cd62f8337_beef11ba-fb0c-4981-96b5-b2b7b14fdc8997869842.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/b74be5dd-4d20-47fe-abef-fe2cd62f8337_beef11ba-fb0c-4981-96b5-b2b7b14fdc8997869842.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\b74be5dd-4d20-47fe-abef-fe2cd62f8337_beef11ba-fb0c-4981-96b5-b2b7b14fdc8997869842.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\ba6033c6-4463-4a6e-b282-c2c2967486fa_001bf1c8-f8a7-4900-aa2b-5aedbfe8a2b31912761786.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/ba6033c6-4463-4a6e-b282-c2c2967486fa_001bf1c8-f8a7-4900-aa2b-5aedbfe8a2b31912761786.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\ba6033c6-4463-4a6e-b282-c2c2967486fa_001bf1c8-f8a7-4900-aa2b-5aedbfe8a2b31912761786.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\bb3ad07f-f643-40af-a929-6ed8845ec7e2_image_picker1404287385.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/bb3ad07f-f643-40af-a929-6ed8845ec7e2_image_picker1404287385.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\bb3ad07f-f643-40af-a929-6ed8845ec7e2_image_picker1404287385.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\beacdd24-866d-4bae-8fe1-97913fa3c87d_image_picker830611124.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/beacdd24-866d-4bae-8fe1-97913fa3c87d_image_picker830611124.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\beacdd24-866d-4bae-8fe1-97913fa3c87d_image_picker830611124.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\c4c93639-bef6-4c3e-8c04-b86084581a12_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/c4c93639-bef6-4c3e-8c04-b86084581a12_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\c4c93639-bef6-4c3e-8c04-b86084581a12_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\c6187198-a0b3-41c3-ac2e-7129c34ce01e_image_picker1404287385.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/c6187198-a0b3-41c3-ac2e-7129c34ce01e_image_picker1404287385.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\c6187198-a0b3-41c3-ac2e-7129c34ce01e_image_picker1404287385.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\ca7e5ef4-f23e-40a2-8239-1a26e1329eb1_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/ca7e5ef4-f23e-40a2-8239-1a26e1329eb1_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\ca7e5ef4-f23e-40a2-8239-1a26e1329eb1_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\cd33c985-cd1d-4524-bb18-4c801463f872_image_picker-992007936.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/cd33c985-cd1d-4524-bb18-4c801463f872_image_picker-992007936.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\cd33c985-cd1d-4524-bb18-4c801463f872_image_picker-992007936.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\d4858ef4-469f-419d-b322-ad03d0233dff_image_picker-526079864.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/d4858ef4-469f-419d-b322-ad03d0233dff_image_picker-526079864.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\d4858ef4-469f-419d-b322-ad03d0233dff_image_picker-526079864.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\d65e96e2-2802-4824-8b55-762685f46a91_image_picker2653198755950818653.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/d65e96e2-2802-4824-8b55-762685f46a91_image_picker2653198755950818653.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\d65e96e2-2802-4824-8b55-762685f46a91_image_picker2653198755950818653.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\e3ecdf42-ebe5-48a1-b850-275b5ba43e6f_image_picker830611124.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/e3ecdf42-ebe5-48a1-b850-275b5ba43e6f_image_picker830611124.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\e3ecdf42-ebe5-48a1-b850-275b5ba43e6f_image_picker830611124.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\e6bfe019-4f25-414f-b0cd-56e980c62b1b_image_picker-1233929353.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/e6bfe019-4f25-414f-b0cd-56e980c62b1b_image_picker-1233929353.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\e6bfe019-4f25-414f-b0cd-56e980c62b1b_image_picker-1233929353.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\e74bb1e2-87a2-4ed8-b9e7-1a0900e682ac_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/e74bb1e2-87a2-4ed8-b9e7-1a0900e682ac_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\e74bb1e2-87a2-4ed8-b9e7-1a0900e682ac_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\e79893d1-30b1-4c83-af16-ac9395f29344_115e74fc-01b8-4999-82bd-0e66558f1708-2042747623.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/e79893d1-30b1-4c83-af16-ac9395f29344_115e74fc-01b8-4999-82bd-0e66558f1708-2042747623.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\e79893d1-30b1-4c83-af16-ac9395f29344_115e74fc-01b8-4999-82bd-0e66558f1708-2042747623.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\ed90850e-2da4-4569-892a-b75c516809c2_image_picker830611124.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/ed90850e-2da4-4569-892a-b75c516809c2_image_picker830611124.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\ed90850e-2da4-4569-892a-b75c516809c2_image_picker830611124.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\ee21278c-0721-41f1-a0a2-1d0da6b592cc_d498bca4-4b8e-465d-84a9-845ad8a7bc151392926025.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/ee21278c-0721-41f1-a0a2-1d0da6b592cc_d498bca4-4b8e-465d-84a9-845ad8a7bc151392926025.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\ee21278c-0721-41f1-a0a2-1d0da6b592cc_d498bca4-4b8e-465d-84a9-845ad8a7bc151392926025.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\f30f9873-44a8-4bfb-964b-0adf514b595d_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/f30f9873-44a8-4bfb-964b-0adf514b595d_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\f30f9873-44a8-4bfb-964b-0adf514b595d_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\f3708526-0672-433a-917f-9c78c268ed04_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/f3708526-0672-433a-917f-9c78c268ed04_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\f3708526-0672-433a-917f-9c78c268ed04_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\f55c4a59-3d6c-4c88-94b4-04005c7fe268_2a5568cc-297a-41ea-a5f9-1306f199f6d1623225644.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/f55c4a59-3d6c-4c88-94b4-04005c7fe268_2a5568cc-297a-41ea-a5f9-1306f199f6d1623225644.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\f55c4a59-3d6c-4c88-94b4-04005c7fe268_2a5568cc-297a-41ea-a5f9-1306f199f6d1623225644.jpg"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\fc263471-124b-402d-ad13-ccc545bb9a86_atendimento microsoft.PNG",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/fc263471-124b-402d-ad13-ccc545bb9a86_atendimento microsoft.PNG",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\fc263471-124b-402d-ad13-ccc545bb9a86_atendimento microsoft.PNG"
    },
    {
      "Identity": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\Imagens\\fc298f53-74d9-459e-be39-d7c594c9d7cf_3228b3c8-31fa-49ae-ba57-d1ccb6149163623225644.jpg",
      "SourceId": "Application",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\Chron\\Documents\\EasyHomeApi\\Application\\wwwroot\\",
      "BasePath": "_content/Application",
      "RelativePath": "Imagens/fc298f53-74d9-459e-be39-d7c594c9d7cf_3228b3c8-31fa-49ae-ba57-d1ccb6149163623225644.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\Imagens\\fc298f53-74d9-459e-be39-d7c594c9d7cf_3228b3c8-31fa-49ae-ba57-d1ccb6149163623225644.jpg"
    }
  ]
}